Subject: bug#61501: 30.0.50; [PATCH] Support unloading Eshell

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Feb 2023 20:06:03 +0200

> Date: Wed, 15 Feb 2023 09:31:57 -0800
> Cc: [email-masked]
> From: Jim Porter <[email-masked]>
> 
> On 2/15/2023 4:59 AM, Eli Zaretskii wrote:
> >> Date: Tue, 14 Feb 2023 16:56:54 -0800
> >> Cc: [email-masked]
> >> From: Jim Porter <[email-masked]>
> >>
> >> On 2/14/2023 6:34 AM, Eli Zaretskii wrote:
> >>> Thanks, good to hear.  Please add a NEWS entry to call out this
> >>> change.
> >>
> >> Thanks. How does this look?
> > 
> > It's okay, but I actually thought about telling that unloading Eshell
> > now works...
> 
> Oh, I see. How about this?

Perfect, thanks.

> I could also try to merge the two news entries.

I see no need: they are different aspects of the same changeset.